{
  "Parameters": {
    "KONVIVA_API_KEY": "ac982dd94dbfab5067182d9adb88d3da",
    "USER_TABLE": "test-users",
    "ORDER_TABLE": "test-orders",
    "ENROLLMENT_TABLE": "test-enrollments",
    "COURSE_TABLE": "test-courses"
  }
}
